@charset "UTF-8";
/* CSS Document */

/* Base styles */

@font-face {
    font-family: 'ChineseRocksRgRegular';
    src: url("Font_Chinese_Rocks/chinese_rocks_rg-webfont.eot");
    src: url("Font_Chinese_Rocks/chinese_rocks_rg-webfont.eot?#iefix") format('embedded-opentype'),
         url("Font_Chinese_Rocks/chinese_rocks_rg-webfont.woff") format('woff'),
         url("Font_Chinese_Rocks/chinese_rocks_rg-webfont.ttf") format('truetype'),
         url("Font_Chinese_Rocks/chinese_rocks_rg-webfont.svg#ChineseRocksRgRegular") format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'winterthurcondensedregular';
    src: url('winterthurcondensed_regular_macroman/WinterthurCondensed-webfont.eot');
    src: url('winterthurcondensed_regular_macroman/WinterthurCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('winterthurcondensed_regular_macroman/WinterthurCondensed-webfont.woff') format('woff'),
         url('winterthurcondensed_regular_macroman/WinterthurCondensed-webfont.ttf') format('truetype'),
         url('winterthurcondensed_regular_macroman/WinterthurCondensed-webfont.svg#winterthurcondensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sofia_pro_lightregular';
    src: url('fonts/SofiaProLight-webfont.eot');
    src: url('fonts/SofiaProLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SofiaProLight-webfont.woff') format('woff'),
         url('fonts/SofiaProLight-webfont.ttf') format('truetype'),
         url('fonts/SofiaProLight-webfont.svg#sofia_pro_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

body  {
	background: #fff;
	background-image: url(images/HeaderBack.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
	margin: 0px 0 0 0;
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-size: 10px;
	}
a:link,  a:visited {
	color: #d73820;
	text-decoration: none;
	}
a:hover {
	color: #841908;
	text-decoration: underline;
	}
#topbar {
	padding: 10px 0 0 0;
	text-align: center;
	width: 100%;
}
#topbar p {
	text-align: center;
	}
#topmenu {
	visibility: hidden;
	background: #d9e5e4; background: #fff url(images/TopLinkBack.png) bottom repeat-x;
	height: 0;
	overflow: hidden;
	text-align: center;
	width: 100%;
		border: 1px dotted #9c9e85;
	border-width: 0 0 1px 0;
	}
#header {
	background: #b1b39f;
	background: url(images/Shadow.png) bottom repeat-x;
	width: 100%;
	text-align: left;
	padding: 0px 0 0px 0%;
	margin-bottom: 0%;
	}
#header-inner {
	background: transparent;
	background: url(images/HeaderMonkey.png) no-repeat top right; 
	background-position: 80% 100%;
	background-size: 25%;
	width: 80%;
	text-align: left;
	padding: 0px 10% 0px 10%;
	margin-bottom: 0%;
	}
#headertitlecontainer {
	margin: 0 auto;
	text-align: center;
	display: inline-block;
	border: 0px solid red;
	}
#headertitle {
	width: 17%;
	max-width: 100%;
	min-width: 160px;
	float: left; 
	position: relative;
	z-index: 999;
	}
#headerimage {
	max-width: 50%;
	}
#headerstripe {
	background: url(images/HeaderStripe.png) top repeat-x;
	background-size: auto 100%;
	width: 100%;
	height: 5%;
	min-height: 10px;
	max-height: 20px;
	padding: 0px ;
	margin-bottom: 0;
	}
h1, h2, h3, h4, h4 {
	font-family: 'ChineseRocksRgRegular';
	}
h1 {
	font-size: 6em;
	background-image: url(images/Song.png);
	background-repeat: no-repeat;
	background-size: 24px 58px;
	background-position: 0 -11px;
	padding: 17px 0 0 33px;
	border: 2px dashed #d73820;
	border-width: 0 0 1px 0;
	line-height: .8em;
	-webkit-margin-before: .6em;
	-webkit-margin-after: .05em;
	-webkit-margin-start: .6px;
	-webkit-margin-end: .05px;
	display: block;
	text-align: left;
	}	
div.uspop h1 {
	background-image: none;
	padding: 17px 0 0 0;
}
.uspoptitlename {
	border: 0px solid green;
	margin: 0 0 0 43%;
	color: #393d4d;
	text-align: left;
	}
.uspoptitlename h1 {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	line-height: .9em;
	}
.songlist2 .uspoptitlename {
	}
.uspoptitleyear {
	color: #fff;
	background: #d73820;
	padding: 2% 10px 10px 10px;
	font-size: .6em;
	}
.uspoptitledivider {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: normal;
	
	color: #666;
	}
p, ul {
	font-family: 'sofia_pro_lightregular', "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif  ;
	font-size: 1.5em;
	line-height: 1.7em;
	text-align: left;
	margin: 12px 0 12px 0;
	}
p.intro, ul.intro {
	font-family: 'Syncopate'; font-family: 'Abel';
	color: #333;
	font-size: 2em;
	list-style: none;
	padding-left: 0;
	}
p.intro2 {
	font-family: 'Syncopate'; font-family: 'Abel';
	color: #333;	
	margin: 0 0 5px 0;
	}
.highlight {
	display: inline-block;
	text-transform: capitalize;
	font-family: 'ChineseRocksRgRegular';text-decoration: none;
	color: #d73820;
	font-size: 2em;;
	}
a {
	text-transform: capitalize;
	font-family: 'ChineseRocksRgRegular';text-decoration: none;
	}

.toplink_container {
	text-align: center;
	background: ;
	border: 1px #b1b39f solid;
	border-width: 0 0 0px 0;
	padding: 0px 0px 0px 0px;
	margin-bottom: 20px;
	}
.toplink {
	background: #fff;
	font-family: 'ChineseRocksRgRegular';
	width: auto;
	min width: 25%;
	margin: 0 0 0 4px;
	padding: 0 0 0 0;
	text-align: left;
	font-size: 1em;
	letter-spacing: .1em;
	display: inline-block;
	}

.toplink_last {
	border: none;
	}
.usyearlink, .toplinksm, .pagenavlink {
	background: #fff;
	font-family: 'ChineseRocksRgRegular';
	width: auto;
	margin: 0 10px 0 0;
	padding: 0 0 0 0;
	text-align: left;
	font-size: 1.5em;
	letter-spacing: .1em;
	display: inline-block;
	}
.toplink a {
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	-o-transition: background .3s ease-in-out;
	-ms-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
	background: url(images/TopMenuBackSlide.png) bottom repeat-x;
	background-position: 0 75px;
	}
.toplink a, a#simple-menu {
	font-size: 1.2em;
	border-bottom: 1px dotted transparent;
	}
.toplink a, a#simple-menu, #sidrmain a {
	font-family: 'ChineseRocksRgRegular';
	color: #d73820;
	display: inline-block;
	padding: 0 10px
	}
.toplink#first a {
	border-width: 0 1px 1px 1px;
	}
.toplink a, a#simple-menu {
	font-size: 2em;
	}
.toplink a, #sidrmain a {
	border: 1px dotted #9c9e85;
	border-width: 0 1px 1px 0px;
	}
.toplink#facebook a {
	border-width: 0 1px 1px 1px;
	}
.toplinksm a {
	color: #d73820;
	font-size: 1.5em;
	border-bottom: 1px dotted transparent;
	display: inline-block;
	padding: 0 10px;
	border: 1px dotted #9c9e85;
	border-width: 0 1px 1px 0px;
	}
.toplink a:hover {
	background-position: 0 0px;
	text-decoration: none;
	border-bottom: 1px dotted #d73820;
	background: url(images/TopMenuBackSlide.png) bottom repeat-x;
	}
.toplink a:hover, #sidrmain a:hover  {
	text-decoration: none;
	border-bottom: 1px dotted #d73820;
	background: url(images/TopMenuBackSlide.png) bottom repeat-x;
	}
a#simple-menu:hover  {
	text-decoration: none;
	}

a .getme {
	font-size: .7em;
	letter-spacing: .08em;
	color: #d9e5e4; color: #4f4545;
	}
.usyearlink a, .usyearlink#usyearlinkall a, .usyearlink#usyearlinknext a {
	color: #666;
	font-size: 1.5em;
	border-bottom: 1px dotted transparent;
	display: inline-block;
	padding: 0 10px 0 25px;
	border: 1px dotted #9c9e85;
	border-width: 0 1px 0px 0px;
	
	-webkit-transition: background 2s ease-in-out;
	-moz-transition: background 2s ease-in-out;
	-o-transition: background 2s ease-in-out;
	-ms-transition: background 2s ease-in-out;
	transition: background 2s ease-in-out;
	}	
.usyearlink#usyearlinkall  {
	background: url(images/Arrow-AllOver.png) top left no-repeat;
	background-size: 20px;
	background-position: 0 2px;
	}
.usyearlink#usyearlinkall a {
	background: url(images/Arrow-All.png) top left no-repeat;
	background-size: 20px;
	background-position: 0 2px;
	}
.usyearlink#usyearlinkall a:hover {
	background: transparent;
	background-size: 20px;
	background-position: 0 2px;
	text-decoration: none;
	}
.usyearlink#usyearlinknext {
	background: url(images/Arrow-NextOver.png) top left no-repeat;
	background-size: 20px;
	background-position: 0 2px;
	border: 0;
	}
.usyearlink#usyearlinknext a {
	background: url(images/Arrow-Next.png) top left no-repeat;
	background-size: 20px;
	background-position: 0 2px;
	border: 0;
	}
.usyearlink#usyearlinknext a:hover {
	background: transparent;
	background-size: 20px;
	background-position: 0 2px;
	text-decoration: none;
	}

.pagenavcontainer {
	margin: 0px 0 0px 0;
	padding: 10px 0 0px 0px;
	display: inline-block;
	text-align: left;
	}
.pagenavlink a, .pagenavlink#pagenavlinkall a, .pagenavlink#pagenavlinknext a {
	color: #666;
	font-size: 1em;
	letter-spacing: normal;
	border-bottom: 1px dotted transparent;
	display: inline-block;
	padding: 0 10px 0 25px;
	border: 1px dotted #9c9e85;
	border-width: 0 1px 0px 0px;
	
	-webkit-transition: background 2s ease-in-out;
	-moz-transition: background 2s ease-in-out;
	-o-transition: background 2s ease-in-out;
	-ms-transition: background 2s ease-in-out;
	transition: background 2s ease-in-out;
	}	
.pagenavlink#pagenavlinkall  {
	background: url(images/Arrow-AllOver.png) top left no-repeat;
	background-size: 15px;
	background-position: 0 2px;
	}
.pagenavlink#pagenavlinkall a {
	background: url(images/Arrow-All.png) top left no-repeat;
	background-size: 15px;
	background-position: 0 2px;
	}
.pagenavlink#pagenavlinkall a:hover {
	background: transparent;
	background-size: 15px;
	background-position: 0 2px;
	text-decoration: none;
	}
.pagenavlink#pagenavlinknext {
	background: url(images/Arrow-NextOver.png) top left no-repeat;
	background-size: 15px;
	background-position: 0 2px;
	}
.pagenavlink#pagenavlinknext a {
	background: url(images/Arrow-Next.png) top left no-repeat;
	background-size: 15px;
	background-position: 0 2px;
	}
.pagenavlink#pagenavlinknext a:hover {
	background: transparent;
	background-size: 15px;
	background-position: 0 2px;
	text-decoration: none;
	}
.pagenavlink#pagenavlinkprev {
	background: url(images/Arrow-PrevOver.png) top left no-repeat;
	background-size: 15px;
	background-position: 0 2px;
	border: 0;
	}
.pagenavlink#pagenavlinkprev a {
	background: url(images/Arrow-Prev.png) top left no-repeat;
	background-size: 15px;
	background-position: 0 2px;
	border: 0;
	}
.pagenavlink#pagenavlinkprev a:hover {
	background: transparent;
	background-size: 15px;
	background-position: 0 2px;
	text-decoration: none;
	}


.tile a {
	color: #fff;
	}
.tile a .getme { font-size: .7em; letter-spacing: .08em;color: #000;
	}
a.tilelink {
	font-family: 'sofia_pro_lightregular';
	}
a.tilelink:hover {
	text-decoration: none;
	}
a#main-menu {
	padding: 5px 10px 5px 50px;
	font-size: 2em;
	margin: 0 auto;
	}
#sidrmain {
	background: none;
	background: #fff;
	padding-top: 0;
	}
a#simple-menu {
	background-image: url(images/arrowBlack.png);
	background-repeat: no-repeat;
	background-position: 100px 0;
	padding: 5px 10px 1px 150px;
	}
a#simple-menu:hover  {
	background-image: url(images/arrowRed.png);
	}
#facebook {
	}
.top a {
	color: #d73820;
	font-size: 2em;
	}
/* =Responsive 12 Column Grid
    http://themeid.com/responsive-grid/
-------------------------------------------------------------- */
.grid {
  float: left;
  margin-bottom: 2.127659574468%;
  padding-top: 0;
}
.grid-right {
  float: right;
  margin-bottom: 2.127659574468%;
  padding-top: 0;
}
.col-60,
.col-140,
.col-220,
.col-300,
.col-380,
.col-460,
.col-540,
.col-620,
.col-700,
.col-780,
.col-860 {
	display: inline;
	margin-right: 2.127659574468%;
		margin-right: 0;
	}
.col-60 {
	width: 6.382978723404%;
	}
.col-140 {
	width: 14.893617021277%;
	}
.col-220 {
	width: 23.404255319149%;
	}
.col-300 {
	width: 31.914893617021%;
	}
.col-380 {
	width: 40.425531914894%;
	}
.col-460 {
	width: 48.936170212766%;
	}
.col-540 {
	width: 57.446808510638%;
	}
.col-620 {
	width: 65.957446808511%;
	}
.col-700 {
	width: 74.468085106383%;
	}
.col-780 {
  	width: 82.978723404255%;
	}
.col-860 {
	width: 91.489361702128%;
	}
.col-940 {
	width: 100%;
	}

.fit {
	margin-left: 0 !important;
	margin-right: 0 !important;
	}

.colsquare, .colrect, .colsquare-to-wide { 
 	display: inline;
 	margin-right: 2.127659574468%;
 	margin-right: .5%;
 	margin-top: .5%;	
	}
/* Max widths and Heights moved from .tile and.videotile --------*/
.colsquare { width: 19.5%;
	max-width: 300px;
	min-width: 150px;
	max-height: 300px;
	min-height: 150px; }
.colsquare-to-wide { width: 19.5%;
	max-width: 300px;
	min-width: 150px;
	max-height: 300px;
	min-height: 150px; }
.colrect { width: 39.5%;
	max-width: 600px;
	min-width: 300px;
	max-height: 300px;
	min-height: 150px; }
.colrectsong { width: 75%; }

/* -------------------------------------------------------------- */
#containerbig { 
	width: 100%;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #fff;
	margin: 0px auto;
	padding: 0px 0 20px 0;
	text-align: center;
	border: 10px #7f7d7e solid;
	border-width: 0px 0 0 0;
	}
#container { 
	width: 75%;
	background: ;
	background-image: ;
	background-repeat: repeat-y;
	margin: 0px auto; 
	border: 0px solid #ACDEDE;
	padding: 5px 35px 50px 35px;
	text-align: center;
	border: 1px #b2b0ab dotted;
	border-width: 0 0px 0 0;
	}
.backshadow {
	background: url(images/backshadow.png) repeat-x; 
	background: #000;
	background-size: ; 
	position: absolute; 
	left: 5%;
	z-index: -999; 
	opacity: .6; 
	width: 90%; 
	height: 10px;
	}
.pagearrowdown {
	position: absolute;
	width: 100%;
	background: url(images/MashupArrowDown.png) top center no-repeat;
	background-size: 5%;
	height: 20px;
	border: 0px solid green;
	text-align: left;
	}
.pagearrowdownuspop {
	position: absolute;
	width: 100%;
	background: url(images/ArrrowDownUSPop.png) top center no-repeat;
	background-size: 5%;
	height: 100px;
	}
.songlist {
	width: 100%;
	padding: 190px 0 450px 0;
	}
.songlistfirst {
	padding: 20px 0 40px 0;
	background: #fff url(images/SonglistBack.png) bottom repeat-x;
	}
.songlist1 {
	background: #fff url(images/SonglistBack.png) bottom repeat-x;
	}
.songlist2 {
	background: #7a9185 url(images/SonglistBack-Darker.png) bottom repeat-x;
	background: #fff url(images/SonglistBack.png) bottom repeat-x;
	}
	
	
	
.SongDivider, .SongDivider2, .SongDivider3, .SongDivider4 {
	background: #7f7d7e;
	background: #d9e5e4;
	width: 70%;
	padding: 2% 15% 5% 15%;
	margin: 0 0 40px 0;
	border: 1px solid red;
	border-width: 0 0 0px 0;
	}
.SongDivider2 {
	background: #d73820;
	background: #7f7d7e;
	}
.SongDivider3 {
	background: #bdcac9 url(images/UsPopSongDivider.png) no-repeat top;
	background-size: 50%;
	}
.SongDivider4 {
	background: #c9dbd2 url(images/RingPatternDivider.png) no-repeat top left;
	background: #c9dbd2 url(images/RingPatternBack.png) no-repeat top left;
	
	background-position: 0 0px;
	}
.tile_container, .toplink_container {
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	border: 0px purple solid;
	width: 100%;
	text-align: center;
	position: relative;
	}
.song_container {
	background: #fff;
	margin: 20px auto 0 auto;
	padding: 0px 0px 35px 0px;
	border: dashed 6px #6a6d79;
	border-width: 0;
	max-width: 1050px;
	}
.photo_container {
	margin: 20px 0 0 0;
	padding: 10px 0px 0 0;
	background: #000;
	border: dotted 1px #b2b0ab;
	border-width: 0 0 0 1px;
	}

.tile, .tile-to-wide {
	background: #d9e5e4;
	padding: 0.709219858156%;
		padding: 0;
	text-align: center;
	font-family: 'ChineseRocksRgRegular';text-decoration: none;
	font-family: 'winterthurcondensedregular';
	font-family: 'sofia_pro_lightregular';
	font-size: 1.2em;
	letter-spacing: .1em;
	display: inline-block;
	}
.videotile {
	background: #d73820;
	}
.tile-inner, tile-inner-video {
	border: 0px solid #ccc;
	width: 100%;
	}
.tile-inner-video, .tile-inner-twitter {
	height: 0;
	padding-bottom: 56.25%;
	padding-bottom: 49.5%;
	position: relative;
	}
.tile-inner-twitter {
	overflow: hidden;
	}
/*.tile-inner2 {
	border: 0px solid #ccc;
	padding: ; width: ; height:;
	margin: 0 auto;
	}*/
tile-inner-text {
	height: 0;
	width: 90%;
	}
.tile-inner img, .tile-inner-video img, .tile-inner-inner-to-wide img, #headerimage img, #headertitle img {
	max-width: 100%;
	width: 100%;
	height: 100%;
	}
.tile-inner-video iframe, .tile-inner-video img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
.tile-inner-inner, .tile-inner-inner-to-wide {
	position: relative;
	background: #9c9e85;
	display: inline-block;
	height: 0;
	overflow: hidden;
	padding-bottom: 100%;
	width: 100%;
	}
.tile-inner-text {
	background: #9c9e85;
	display: inline-block;
	height: 0;
	overflow: hidden;
	padding-bottom: 100%;
	width: 100%;

		background: none;
		
	/*
	height: 0;
	overflow: hidden;
	width: 100%;
	padding-bottom: 100%;
		*/
	}
.SongHeader {
	background: #7f7d7e;
	width: 96%;
	padding: 0%;
	margin: 0 0 20px 0;
	}

.songdescriptionContainer {
	border: 0px solid #fff;
	padding: 0 0 0 55px;
	}
.songdescription {
	font-family: 'abel'; 
	font-weight: 200; 
	font-size: 16px;
	color: #4E4E4E;
	}
.songfeaturing {
	background: url(images/FeaturingBack.png) no-repeat; 
	background-position: 0 30px; 
	margin-top: 20px;
	padding: 25px 0 0 60px;
	border: dotted 1px #b2b0ab;
	border-width: 1px 0 0 0;
	font-size: 1.5em;
	line-height: 1.8em;
	list-style: url(images/Bullet.png);
	font-family: 'Syncopate';
	font-family: 'Abel';
	min-height: 176px;
	}
.featuringsubhead {
	border: #d93722 1px dotted; border-width: 0 0 1px 0;
	padding: 20px 0 0 0;
	}
.featuringsubheadtop {
	padding: 0px 0 0 0;
	}
.songdescriptionContainerInner {
	margin: 0 auto; 
	text-align: center; 
	width: 80%; 
	max-width: 750px;
	}
.songdescriptiontitle {
	color: #688375;
	text-transform: uppercase;
	
	font-family: Arial, Helevetica, sans-serif;
	}
.songdescriptionimage {
	margin: 0 auto;
	float: left;
	width: 40%;
	padding-top: 20px;
	}
.songdescriptioncolumn {
	float: right;
	width: 55%;
	margin-left: 5%;
	}
.songlistimage {
	margin: 0 auto;
	float: left;
	width: ;
	padding: 10px;
	margin-bottom: 20px;
	max-width: 350px;
	border: 1px solid #C1BEC8;
	display: block;
	float: none;
	}
.songlistimage img {
	width: 100%;
	}
.songlinkscontainer {
	width: 100%;
	text-align: left;
	border: 0px solid red;
	margin: 40px 0 0 0;
	}
.songlinks {
	display: inline-block;
	margin: 0 10px 20px 0px;
	width: 80%;
	height: 100%;
	max-height: ;
	border: purple 0px dotted;
	}
.songlinks a {
	padding: 9px 12px 6px 40px;
	color: #666;
	background: #c9dbd2;
	font-size: 1.8em;
	display: inline-block;
	width: 100%;
	
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	-o-transition: background .3s ease-in-out;
	-ms-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
	border: #c9dbd2 0px dotted;
	}
.songlinks a:hover {
	background: #97ada2;
	text-decoration: none;
	color: #3a423e;
	}
.songlinks#songlinksdownload a {
	background: #c9dbd2 url(images/songlinksbackdownload.png) top left no-repeat;
	background-size: auto 100%;
	}
.songlinks#songlinksdownload a:hover {
	background: #97ada2 url(images/songlinksbackdownloadover.png) top left no-repeat;
	background-size: auto 100%;
	}
.songlinks#songlinkstwitter a {
	background: #c9dbd2 url(images/songlinksback-Buy.png) top left no-repeat;
	background-size: auto 100%;
	}
.songlinks#songlinkstwitter a:hover {
	background: #97ada2 url(images/songlinksback-Buyover.png) top left no-repeat;
	background-size: auto 100%;
	}
.songlinks#songlinkslegitmix a {
	background: #c9dbd2 url(images/songlinksback-Buy.png) top left no-repeat;
	background-size: auto 100%;
	}
.songlinks#songlinkslegitmix a:hover {
	background: #97ada2 url(images/songlinksback-Buyover.png) top left no-repeat;
	background-size: auto 100%;
	}
.songlinks#songlinksstream a {
	background: #c9dbd2 url(images/songlinksback-stream.png) top left no-repeat;
	background-size: auto 100%;
	}
.songlinks#songlinksstream a:hover {
	background: #97ada2 url(images/songlinksback-stream.png) top left no-repeat;
	background-size: auto 100%;
	}
	
.songlinks#songlinkstwitter a, .songlinks#songlinksfacebook a {
	-webkit-transition: background .5s ease-in-out;
	-moz-transition: background .5s ease-in-out;
	-o-transition: background .5s ease-in-out;
	-ms-transition: background .5s ease-in-out;
	transition: background .5s ease-in-out;

	}
.songlinks#songlinksfacebook a {
	background: #c9dbd2 url(images/songlinksback-facebook.png) left bottom no-repeat;
	background-size: 30px;
	}
.songlinks#songlinksfacebook a:hover {
	background: #97ada2 url(images/songlinksback-facebook-over.png) left bottom no-repeat;
	background-size: 30px;
	}
.songlinks#songlinkstwitter a {
	background: #c9dbd2 url(images/songlinksback-twitter.png) no-repeat;
	background-size: auto 100%;
	}
.songlinks#songlinkstwitter a:hover {
	background: #97ada2 url(images/songlinksback-twitter-over.png) no-repeat;
	background-size: auto 100%;
	}
	
	

.footerlinkscontainer {
	width: 80%;
	text-align: left;
	border: 0px solid red;
	margin: 40px auto 0 auto;
	text-align: center;
	}
.footerlinks {
	display: inline-block;
	margin: 0 10px 20px 0px;
	width: 35px;
	height: 35px;
	max-height: ;
	border: purple 0px dotted;
	}
.footerlinkslast {
	margin: 0 0px 20px 0px;
	}
.footerlinks a {
	padding: 0;
	width: 35px;
	height: 35px;
	color: #666;
	background: #c9dbd2;
	font-size: 1.8em;
	display: inline-block;
	width: 100%;
	
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	-o-transition: background .3s ease-in-out;
	-ms-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
	border: #c9dbd2 0px dotted;
	}
.footerlinks a:hover {
	background: #97ada2;
	text-decoration: none;
	color: #3a423e;
	}
.footerlinks#footerlinkstwitter a, .footerlinks#footerlinksfacebook a, .footerlinks#footerlinksyoutube a, .footerlinks#footerlinksinstagram a {
	-webkit-transition: background .5s ease-in-out;
	-moz-transition: background .5s ease-in-out;
	-o-transition: background .5s ease-in-out;
	-ms-transition: background .5s ease-in-out;
	transition: background .5s ease-in-out;
	}
.footerlinks#footerlinksfacebook a {
	background: #c9dbd2 url(images/songlinksback-facebook-over.png) left bottom no-repeat;
	background-size: 35px;
	}
.footerlinks#footerlinksfacebook a:hover {
	background: #97ada2 url(images/songlinksback-facebook-overfooter.png) left bottom no-repeat;
	background-size: 35px;
	}
.footerlinks#footerlinkstwitter a {
	background: #c9dbd2 url(images/songlinksback-twitter-over.png) no-repeat;
	background-size: auto 100%;
	}
.footerlinks#footerlinkstwitter a:hover {
	background: #97ada2 url(images/songlinksback-twitter-overfooter.png) no-repeat;
	background-size: auto 100%;
	}
.footerlinks#footerlinksyoutube a {
	background: #c9dbd2 url(images/songlinksback-youtube-over.png) no-repeat;
	background-size: auto 100%;
	}
.footerlinks#footerlinksyoutube a:hover {
	background: #97ada2 url(images/songlinksback-youtube-overfooter.png) no-repeat;
	background-size: auto 100%;
	}
.footerlinks#footerlinksinstagram a {
	background: #c9dbd2 url(images/songlinksback-instagram-over.png) no-repeat;
	background-size: auto 100%;
	}
.footerlinks#footerlinksinstagram a:hover {
	background: #97ada2 url(images/songlinksback-instagram-overfooter.png) no-repeat;
	background-size: auto 100%;
	}	
	
	
	
	
	

a#song-menu {
	font-size: 3em;
	}
#SeeThemAll  {
	border: 1px solid green;
	display: inline-block;
	}
#SeeThemAll a, #SeeThemAll a:visited {
	display: block;
	width: 200px;height: 25px;
	background: url(images/SeeTheAllLink.png) top left no-repeat;
	
	background-size: 131px;
	}
#SeeThemAll a:hover {
	display: block;
	height: 25px;
	background: url(images/SeeTheAllLinkOver.png) top left no-repeat;
	background-size: 131px;
	}
.SeeThemAllContainer {
	width: 50%; 
	margin: 0px  0 0 22%; 
	text-align: center; 
	font-size: ; 
	border: 0px dotted #8eab9d; padding: 10px;
}
/* From when arrow was the open link */
#Songlink {
	position: absolute;
	left: 0;
	top: 140px;
	}
#Songlink a, #Songlink a:link, #Songlink a:visited {
	background: url(images/SongLinkBack.png) top left no-repeat;
	display: block;
	width: 175px;
	height: 175px;
	-webkit-transition: background .5s ease-in-out;
	-moz-transition: background .5s ease-in-out;
	-o-transition: background .5s ease-in-out;
	-ms-transition: background .5s ease-in-out;
	transition: background .5s ease-in-out;
	}
#Songlink a:hover {
	background: url(images/SongLinkBackOver.png) top left no-repeat;
	}
#Songlink a.mashupmenu {
	background: url(images/MashupLink.png) no-repeat;
	
	}
#Songlink a.mashupmenu:hover {
	background: url(images/MashupLinkOver.png) no-repeat left;
	background-size: 100%;
	}
/* for arrow next to sidr */
#SongArrow {
	position: absolute;
	left: 0;
	top: 140px;
	background: url(images/SideMenuArrrow.png) top left no-repeat;
	display: block;
	width: 100px;
	height: 100px;
	}
#MashupArrow{
	position: absolute;
	left: 0;
	top: 140px;
	background: url(images/SongLinkMashItUp.png) top left no-repeat;
	display: block;
	width: 175px;
	height: 175px;
	}

.songdescriptionimage {
	 
	max-width: 750px;
	
	}
.songdescriptionimage img {
	width: 100%;
	}
#footer {
	background: #bdbfaa;
	
	width: 100%;
	height: 200%;
	text-align: center;
	padding: 60px 0;
	padding-bottom: 50%;
	margin: 0px 0 0 0;
	font-family: 'ChineseRocksRgRegular';
	font-size: 1.5em;
	letter-spacing: .1em;
	color: #d73820;
	}

.clearfloat {
	clear: both;
    height: 1px;
    font-size: 1px;
    line-height: 0px;
	}

	

#sidrsong li a.permahover1, #sidrsong li a.permahover2, #sidrsong li a.permahover3, #sidrsong li a.permahover4, #sidrsong li a.permahover5, #sidrsong li a.permahover6, #sidrsong li a.permahover7, #sidrsong li a.permahover8, #sidrsong li a.permahover9, #sidrsong li a.permahover10, #sidrsong li a.permahover11, #sidrsong li a.permahover12, #sidrsong li a.permahover13, #sidrsong li a.permahover14, #sidrsong li a.permahover15, #sidrsong li a.permahover16, #sidrsong li a.permahover17, #sidrsong li a.permahover18, #sidrsong li a.permahover19, #sidrsong li a.permahover20 {
}

	
#sidrsong li a {
	background-size: 200px;
	background-position: center 49px;
	background-repeat: no-repeat;
	font-size: 1em;
		-webkit-transition: background .6s ease-in-out;
	-moz-transition: padding-bottom .6s ease-in-out;
	-o-transition: padding-bottom .6s ease-in-out;
	-ms-transition: padding-bottom .6s ease-in-out;
	transition: padding-bottom .6s ease-in-out;
	
	}
#sidrsong li a:hover {
	padding-bottom: 100px;
	}


.sidrUSPopYear {
	font-size: 1.3em;
	}
li#uspop2023 a {
	background-image: url(images-songs/USPop2023_300.jpg);
	}
li#uspop2022 a {
	background-image: url(images-songs/USPop2022_300.jpg);
	}
li#uspop2021 a {
	background-image: url(images-songs/USPop2021_300.jpg);
	}
li#uspop2020 a {
	background-image: url(images-songs/USPop2020_300.jpg);
	}
li#uspop2019 a {
	background-image: url(images-songs/USPop2019_300.png);
	}
li#uspop2018 a {
	background-image: url(images-songs/USPop2018_300.png);
	}
li#uspop2017 a {
	background-image: url(images-songs/USPop2017_300.png);
	}
li#uspop2016 a {
	background-image: url(images-songs/USPop2016_300.png);
	}
li#uspop2015 a {
	background-image: url(images-songs/USPop2015_300.png);
	}
li#uspop2014 a {
	background-image: url(images-songs/USPop2014_300.png);
	}
li#uspop2013 a {
	background-image: url(images-songs/USPop2013_300.png);
	}
li#uspop2012 a {
	background-image: url(images-songs/USPop2012_300.png);
	}
li#uspop2011 a {
	background-image: url(images-songs/USPop2011_300.png);
	}
li#uspop2010 a {
	background-image: url(images-songs/USofPOP2010_300.png);
	}
li#uspop2009 a {
	background-image: url(images-songs/USPop2009_300.png);
	}
li#uspop2008 a {
	background-image: url(images-songs/USPop2008_300.png);
	}
li#uspop2007 a {
	background-image: url(images-songs/USPop2007_300.png);
	}
li#summermash2023 a {
	background-image: url(images-songs/Summermash23_300.jpg);
	}
li#summermash2022 a {
	background-image: url(images-songs/Summermash22_300.jpg);
	}
li#summermash2021 a {
	background-image: url(images-songs/Summermash21_300.jpg);
	}
li#summermash2020 a {
	background-image: url(images-songs/Summermash20_300.jpg);
	}
li#summermash2019 a {
	background-image: url(images-songs/Summermash19_300.png);
	}
li#summermash2018 a {
	background-image: url(images-songs/Summermash18_300.png);
	}
li#summermash2017 a {
	background-image: url(images-songs/Summermash17_300.png);
	}
li#summermash2016 a {
	background-image: url(images-songs/Summermash16_300.png);
	}
li#summermash2015 a {
	background-image: url(images-songs/Summermash15_300.png);
	}
li#summermash2014 a {
	background-image: url(images-songs/SummerMash14200.png);
	}
li#summermash2013 a {
	background-image: url(images-songs/Summertime13200.png);
	}
li#timeofourlives a {
	background-image: url(images-songs/TimeOfOurLives_300.jpg);
	}
li#mashionalanthem a {
	background-image: url(images-songs/MashionalAnthem_300.png);
	}
li#decadeofpop a {
	background-image: url(images-songs/DecadeOfPop_300.jpg);
	}
li#shapeofnow a {
	background-image: url(images-songs/ShapeOfNow_300.png);
	}
li#mashupforwhat a {
	background-image: url(images-songs/MashupForWhat200.png);
	}
li#fly a {
	background-image: url(images-songs/Fly200.png);
	}
li#musicforsport a {
	background-image: url(images-songs/MusciForSport_Victory200.png);
	}
li#mama a {
	background-image: url(images-songs/Mama200.png);
	}
li#partyonthefloor a {
		background-image: url(images-songs/PartyOnTheFloor200.png);
	}
li#freeatnight a {
	background-image: url(images-songs/FurtadoFreeAtNight200.png);
	}
li#likeomgbaby a {
	background-image: url(images-songs/LikeOMGBaby200.png);
	}
li#kingston a {
	background-image: url(images-songs/BeautifulMashup200.png);
	}
li#lennox a {
	background-image: url(images-songs/AnnieLennoxBackwardsForwards200.png);
	}
li#heartless a {
	background-image: url(images-songs/Heartless200.png);
	}	
li#nomoregas a {
	background-image: url(images-songs/NoMoreGas200.png);
	}	
li#together a {
	background-image: url(images-songs/TogetherAsOne200.png);
	}
.closesidr {
	margin: 0 0 20px 0;
	float: none;
	}

.sharingcontainer {
	float: right;
	position: fixed;
	top: 55px; right: 5px;
	background-color: none;
	margin: 0 10px;
	text-align: center;
	font-family: 'ChineseRocksRgRegular';text-decoration: none;
	font-size: 2em;
	letter-spacing: .1em;
	color: #a29e92;
	}
ul.sharing {
	background: none;
	padding: 10px;
	list-style: none;
	}
ul.sharing li {
	padding: 0 0 0px 0;
	}
ul.sharing li a {
	display: block;
	height: 30px;
	width: 30px;
	margin: 0 0 0 5px;
	padding: 0 0 10px 0;
	background-size: 30px;
	}
ul.sharing li a.sharingfacebook, ul.sharing li a.sharingtwitter, ul.sharing li a.sharingtumblr, ul.sharing li a.sharingyoutube{
	-webkit-transition: background .5s ease-in-out;
	-moz-transition: background .5s ease-in-out;
	-o-transition: background .5s ease-in-out;
	-ms-transition: background .5s ease-in-out;
	transition: background .5s ease-in-out;
}
ul.sharing li a.sharingfacebook {
	background: url(images/social-media-icon-facebook-over.png) no-repeat;
	background-size: 30px;
	}
ul.sharing li a.sharingfacebook:hover {
	background: url(images/social-media-icon-facebook.png) no-repeat;
	background-size: 30px;
	}
ul.sharing li a.sharingtwitter {
	background: url(images/social-media-icon-twitter-over.png) no-repeat;
	background-size: 30px;
	}
ul.sharing li a.sharingtwitter:hover {
	background: url(images/social-media-icon-twitter.png) no-repeat;
	background-size: 30px;
	}
ul.sharing li a.sharingtumblr {
	background: url(images/social-media-icon-tumblr-over.png) no-repeat;
	background-size: 30px;
	}
ul.sharing li a.sharingtumblr:hover {
	background: url(images/social-media-icon-tumblr.png) no-repeat;
	background-size: 30px;
	}
ul.sharing li a.sharingyoutube {
	background: url(images/social-media-icon-youtube-over.png) no-repeat;
	background-size: 30px;
	}
ul.sharing li a.sharingyoutube:hover {
	background: url(images/social-media-icon-youtube.png) no-repeat;
	background-size: 30px;
	}
.tilefill {
	visibility: hidden;
	}
.tilebreak {
	display: none;
	width: 0;
	}
/* Progressive styles */
@media screen and (max-width: 1025px) { 
.tilefill {
	visibility: visible;
	}
}
@media screen and (max-width: 1024px) { 

}
@media screen and (max-width: 980px) { 
body  {
/*	background-image: url(images/Monkey-Lines2.png);
	background-position: 90% 10px;
		background-size: 40%;
*/
	}
.toplink_container {
	background: #fff;
	}
#header {
	padding: 0px 0 0px 0%;
	margin: 0 auto;
	}

}
@media screen and (max-width: 904px) { 
.tilebreak {
	display: inherit;
	clear: both;
	}
}
@media screen and (max-width: 870px) { 	
#header-inner {
	background-position: 96% 100%;
	width: 92%;
	padding: 0px 4% 0px 4%;
	}
.tilefill {
	visibility: hidden;
	}
}


@media screen and (max-width: 753px) {
.SeeThemAllContainer {
	width: 70%; 
	}
.SongDivider, .SongDivider2, .SongDivider3, .SongDivider4 {
	width: 86%;
	padding: 6% 7% 5% 7%;
	margin: 0 0 0px 0;
	}
.song_container {
	width: ;
	padding: 30px 0px 0 0;
	background: #fff;
	border: dotted 1px #b2b0ab;
	border-width: 0 0 0 0px;
	}

.sidr {display:none;position:absolute;position:fixed;top:0;height:100%;z-index:999999;width:260px;overflow-x:none;overflow-y:auto;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:15p
	}
}
@media screen and (max-width: 716px) {
.usyearlink{
	font-size: 1.1em;
	}

h1 {
	font-size: 4em;
	}
}
@media screen and (max-width: 600px) {
body  {
	overflow-x: hidden;
	}
#topbar {
	visibility: hidden;
	height: 0;
	display: none;
	}
#topmenu {
	visibility: visible;
	height: auto;
	}
.toplink {
	display: block;
	}
#sidrsong li a {
	font-size: 1.3em;
	}
.toplink a, #sidrmain a {
	width: 100%;
	border-width: 0 0 0px 0px;
	}



.toplink#facebook a {
	border-width: 0 0 0 0;
	}
a .getme {
	display: inline;
	}
#headertitle {
	float: none 
	}
.pagearrowdown {
	background: url(images/MashupArrowDown.png) top center no-repeat;
	background-size: 8%;
	height: 50px;
	padding-top: 20px;
	}
.pagearrowdownuspop {
	background: url(images/ArrrowDownUSPop.png) top center no-repeat;
	background-size: 20%;
	height: 90px;
	border: 0px solid green;
	}
.tile /*Duplicate .videotile over 472 */{
	max-width: 600px;
	min-width: 300px;
	max-height: 300px;
	min-height: 150px;
	margin-top: 10px;
	}
.tile-videoimage {
	width: 100%;
	margin-top: 10px;
	}
.tile-to-wide {
	margin-top: 10px;
	}
.tile-inner-inner {
	padding-bottom: 50%;
	}
.tile-inner-inner#newsTile {
	padding-bottom: 80%;
	
		font-size: .8em;
	}
.tile-inner-inner .songs {
	padding-bottom: 100%;
	}
.colsquare { width: 39.5%; }
.sharingcontainer {
	float: none;
	position: relative;
	text-align: center;
	width: 100%;
	}
.sharingcontainerbox {
	display: block;
	text-align: center;
		margin: 0 auto;
	}
	ul.sharing {
	margin: 0 auto;
	display: block;
	width: 150px;;
	text-align: center;
	}
ul.sharing li {
	float: left;
	}
.tile-videoimage.videoimagesongs {
	margin-bottom: 0px;
	}
.tile-inner-twitter {
	height: 0;
	padding-bottom: 100%;
	position: relative;

	}
.songdescriptionContainerInner {
	width: 100%;
	}
.song_container {
	width: ;
	margin: 0px auto 0 auto;
	padding: 0px 0px 0 0;
	background: #fff;
	border: dotted 1px #b2b0ab;
	border-width: 0 0 0 0px;
	}
.songdescriptioncolumn {
	float: none;
	width: 100%;
	margin-left: 5px;
	}
.songdescriptionimage {
	float: none;
	width: 100%;
	}
#Songlink {
	top: 165px;
	}
.songfeaturing {
	background: url(images/FeaturingBack.png) no-repeat;
	background-position: 0 30px;
	background-size: 25px;
	margin-top: 0px;
	padding: 20px 20px 0 45px;
	border: dotted 1px #b2b0ab;
	border-width: 1px 0 0 0;
	font-size: 1.5em;
	line-height: 1.8em;
	list-style: url(images/Bullet.png);
	font-family: 'Syncopate';
	font-family: 'Abel';
	min-height: 176px;
	}
#sidrsong li a {
	background-size: 300px;
	}
.pagenavlink#pagenavlinknext, .pagenavlink#pagenavlinknext a, .pagenavlink#pagenavlinknext a:hover {
	padding: 0 0 0 25px
	}
.pagenavlink#pagenavlinknext {
	background-position: 25px 2px;
	}	
.pagenavlink#pagenavlinkall, .pagenavlink a, .pagenavlink#pagenavlinkall a, .pagenavlink#pagenavlinkall a:hover {
	background: none;
	}
@media screen and (max-width: 472px) {

}